### Enumeration

# EDataServer WebDAVListFlags

#### Declaration

    flags EDataServer.WebDAVListFlags

#### Description

No description available.

#### Members

`E_WEBDAV_LIST_ALL`

  No description available.

  - Value: `16777215`
  - Available since: 1.2
`E_WEBDAV_LIST_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_LIST_SUPPORTS`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_LIST_ETAG`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_LIST_DISPLAY_NAME`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_LIST_CONTENT_TYPE`

  No description available.

  - Value: `8`
  - Available since: 1.2
`E_WEBDAV_LIST_CONTENT_LENGTH`

  No description available.

  - Value: `16`
  - Available since: 1.2
`E_WEBDAV_LIST_CREATION_DATE`

  No description available.

  - Value: `32`
  - Available since: 1.2
`E_WEBDAV_LIST_LAST_MODIFIED`

  No description available.

  - Value: `64`
  - Available since: 1.2
`E_WEBDAV_LIST_DESCRIPTION`

  No description available.

  - Value: `128`
  - Available since: 1.2
`E_WEBDAV_LIST_COLOR`

  No description available.

  - Value: `256`
  - Available since: 1.2
`E_WEBDAV_LIST_ORDER`

  No description available.

  - Value: `512`
  - Available since: 1.2
`E_WEBDAV_LIST_ONLY_CALENDAR`

  No description available.

  - Value: `268435456`
  - Available since: 1.2
`E_WEBDAV_LIST_ONLY_ADDRESSBOOK`

  No description available.

  - Value: `536870912`
  - Available since: 1.2